/* Breakpoints */
/* colour */
/*****************************
         default theme
******************************/
/*****************************
    end of default theme
******************************/
/* html font size */
/* 
* usage: @include rem(padding, 0 10px 0 20) 
*        @include rem(font-size, 10px)
*/
/* line 5, ../Sass/profile.scss */
#my-profile .profile-field {
  margin-bottom: 10px;
  margin-bottom: 0.71429rem;
}
/* line 9, ../Sass/profile.scss */
#my-profile .profile-label {
  width: 150px;
  width: 10.71429rem;
  display: inline-block;
}
/* line 14, ../Sass/profile.scss */
#my-profile .profile-long-label {
  width: 640px;
  width: 45.71429rem;
  display: inline-block;
  max-width: 100%;
}
/* line 20, ../Sass/profile.scss */
#my-profile .profile-small-long-label {
  font-size: 12px;
  font-size: 0.85714rem;
  width: 640px;
  width: 45.71429rem;
  max-width: 100%;
  display: inline-block;
  font-style: italic;
}
/* line 28, ../Sass/profile.scss */
#my-profile .profile-label-content {
  margin-right: 60px;
  margin-right: 4.28571rem;
  text-align: left;
  display: inline-block;
  min-width: 425px;
  min-width: 30.35714rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  vertical-align: bottom;
}
/* line 39, ../Sass/profile.scss */
#my-profile #profile-email-submit {
  margin-right: 10px;
  margin-right: 0.71429rem;
}
/* line 43, ../Sass/profile.scss */
#my-profile #profile-cancel-btn {
  margin-top: 10px;
  margin-top: 0.71429rem;
}
/* line 48, ../Sass/profile.scss */
#my-profile .change-email-error .vci-font-icon, #my-profile .change-password-error .vci-font-icon {
  margin-right: 10px;
  margin-right: 0.71429rem;
}
/* line 53, ../Sass/profile.scss */
#my-profile #change-password-success-notification {
  width: 700px;
  width: 50rem;
  margin-bottom: 20px;
  margin-bottom: 1.42857rem;
}
